Package Details: gimp-plugin-beautify 0.5.3-1

Git Clone URL: https://aur.archlinux.org/gimp-plugin-beautify.git (read-only, click to copy)
Package Base: gimp-plugin-beautify
Description: GIMP Beautify is a set of GIMP plug-ins for quickly and easily beautifying photos.
Upstream URL: https://github.com/hejiann/beautify
Licenses: GPL3
Submitter: None
Maintainer: settyness
Last Packager: settyness
Votes: 21
Popularity: 0.000007
First Submitted: 2012-11-17 05:16 (UTC)
Last Updated: 2022-12-09 23:15 (UTC)

Dependencies (1)

Required by (0)

Sources (1)

Latest Comments

settyness commented on 2022-12-09 23:20 (UTC)

@sekret Your PKGBUILD suggestions have been implemented and I agree that they are better.

garlandKey commented on 2022-10-12 14:58 (UTC) (edited on 2022-10-12 15:01 (UTC) by garlandKey)

This package fails to build because it can't connect to the github server. To fix this, Line 15 of the PKGBUILD should be:

_gitroot="https://github.com/hejiann/beautify.git"

nakanoXF commented on 2018-02-07 17:23 (UTC) (edited on 2018-02-07 17:25 (UTC) by nakanoXF)

When I am trying to apply the plugin to an image it shows the filters and after that when pressing OK it shows: "Plugin left image undo in inconsistent state.closing open undo groups" and nothing more.

sekret commented on 2017-01-22 10:08 (UTC)

No comment on my last comment? :-(

sekret commented on 2016-09-26 16:47 (UTC)

May I suggest a new PKGBUILD? https://paste.pound-python.org/raw/a7lQ1D5QC8SeyN0Fzkws

<deleted-account> commented on 2013-03-18 09:21 (UTC)

@sashka76 Looks like your machine didn't have enough virtual memory...